---
title: "CNCF TAG Security"
toc_hide: true
---

<div class="row mt-5 mb-3">
    <div class="col-lg-6">
        <div class="lead">
TAG Security champions collaborative initiatives to discover and produce resources that bolster security protocols, access management, and policy enforcement, thereby catering to security practioners ranging from open source project maintainers to end user organization personnel, such as operators, administrators, and developers within the cloud native ecosystem.
        </div>
    </div>
    <div class="col-lg-6 text-center">
        <img src="/images/sig-security-icon-color.svg" alt="Tag Security logo" style="max-width: 200px;">
    </div>
</div>


The TAG produces guidance for and gathers feedback from security engineering and
developers and provides guidance and coordination to CNCF projects in the TAG's
technical domains.

- [TAG Charter](https://github.com/cncf/toc/blob/main/tags/security.md)
- [Calendar of Meetings and Events](https://calendar.google.com/calendar/u/0?cid=MGI4dTVlbDh0YTRzOTN0MmNtNzJ0dXZoaGtAZ3JvdXAuY2FsZW5kYXIuZ29vZ2xlLmNvbQ))
    - [Invite yourself to the CNCF Slack](https://slack.cncf.io/)
- [Mailing list](https://lists.cncf.io/g/cncf-tag-security/topics)

<p class="mt-5"><img src="/images/man-using-laptop.jpg" alt="Man working on computer"></p>


## Meetings

Given the global spread of our TAG members, we conduct two series of regular meetings to accommodate the various time zones and ensure the inclusion of our entire global community. We have carefully scheduled our meetings to cater to various time zones.

For our members in North and South America, we host weekly sessions each Wednesday at 10 am (UTC-7). To participate, simply use the following Zoom link: https://zoom.us/j/99809474566. The meeting ID is 998 0947 4566. Meanwhile, participants from Europe, the Middle East, and Africa (EMEA) can join bi-weekly meetings on Wednesdays at 1 pm UTC+0, which adjusts to UTC+1 when daylight saving time is in effect. Join us through this Zoom link: https://zoom.us/j/99917523142, with the meeting ID: 999 1752 3142. To find the corresponding time in your local area, please see your timezone [here](https://time.is/). This dual schedule ensures that no matter where you are, you'll have a place in our conversations.

We invite you to mark your calendars and join the dialogue. For your convenience, all meetings are listed on the main [CNCF calendar](https://www.cncf.io/calendar/) as well as the [TAG Security Calendar](https://calendar.google.com/calendar/u/0?cid=MGI4dTVlbDh0YTRzOTN0MmNtNzJ0dXZoaGtAZ3JvdXAuY2FsZW5kYXIuZ29vZ2xlLmNvbQ). These calendars are updated regularly to ensure that you stay informed of all upcoming meetings and events.


## Leads

- [Justin Cappos](https://github.com/JustinCappos) (Technical Leader)
- [Pushkar Joglekar](https://github.com/PushkarJ) (Chair)
- [Michael Lieberman](https://github.com/mlieberman85) (Technical Leader)
- [Andrew Martin](https://github.com/sublimino) (Chair)
- [Marina Moore](https://github.com/mnm678) (Chair)
- [Ash Narkar](https://github.com/ashutosh-narkar) (Technical Leader)
- [Ragashree Shekar](https://github.com/ragashreeshekar) (Technical Leader)
- [Andrés Vega](https://github.com/anvega) (Technical Leader)


